﻿<div class="row" style="padding-top:20px; width:100%;">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="section-head text-center">
            <h5 class="sub-title">Members of community</h5>
            <h3>Businesses at BBI</h3>
        </div>
    </div>
</div>

<!-- Start Banner Area -->
<div class="team-area">
    <div class="container">
        <div class="row">
            <div class="team-wraper">
                <div class="team-inner">
                    <!-- Start Single team -->
                    <div class="col-md-6 col-sm-12 col-xs-12">
                        <div class="single-team">
                            <div class="team-img">
                                <img src="/wwwroot/angular/site/img/team/t1.jpg" alt="" />
                            </div>
                            <div class="team-content">
                                <div class="team-data">
                                    <h4>Roderick</h4>
                                    <span>Founder</span>
                                </div>
                                <div class="team-text">
                                    <p>The phrasal sequence of the Lorem Ipsum text is now so widespread and commonplace that many DTP programmes can generate dummy</p>
                                </div>
                                <div class="team-social">
                                    <ul>
                                        <li>
                                            <a>
                                                <i class="fa fa-facebook"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-twitter"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-google"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-instagram"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- End Single team -->
                    <!-- Start Single team -->
                    <div class="col-md-6 col-sm-12 col-xs-12">
                        <div class="single-team">
                            <div class="team-img">
                                <img src="/wwwroot/angular/site/img/team/t1.jpg" alt="">
                            </div>
                            <div class="team-content">
                                <div class="team-data">
                                    <h4>Roderick</h4>
                                    <span>Founder</span>
                                </div>
                                <div class="team-text">
                                    <p>The phrasal sequence of the Lorem Ipsum text is now so widespread and commonplace that many DTP programmes can generate dummy</p>
                                </div>
                                <div class="team-social">
                                    <ul>
                                        <li>
                                            <a>
                                                <i class="fa fa-facebook"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-twitter"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-google"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-instagram"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- End Single team -->
                    <!-- Start Single team -->
                    <div class="col-md-6 col-sm-12 col-xs-12">
                        <div class="single-team">
                            <div class="team-img">
                                <img src="/wwwroot/angular/site/img/team/t1.jpg" alt="">
                            </div>
                            <div class="team-content">
                                <div class="team-data">
                                    <h4>Roderick</h4>
                                    <span>Founder</span>
                                </div>
                                <div class="team-text">
                                    <p>The phrasal sequence of the Lorem Ipsum text is now so widespread and commonplace that many DTP programmes can generate dummy</p>
                                </div>
                                <div class="team-social">
                                    <ul>
                                        <li>
                                            <a>
                                                <i class="fa fa-facebook"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-twitter"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-google"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-instagram"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- End Single team -->
                    <!-- Start Single team -->
                    <div class="col-md-6 col-sm-12 col-xs-12">
                        <div class="single-team">
                            <div class="team-img">
                                <img src="/wwwroot/angular/site/img/team/t2.jpg" alt="">
                            </div>
                            <div class="team-content">
                                <div class="team-data">
                                    <h4>Cassidy</h4>
                                    <span>Co-Founder</span>
                                </div>
                                <div class="team-text">
                                    <p>The phrasal sequence of the Lorem Ipsum text is now so widespread and commonplace that many DTP programmes can generate dummy</p>
                                </div>
                                <div class="team-social">
                                    <ul>
                                        <li>
                                            <a>
                                                <i class="fa fa-facebook"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-twitter"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-google"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-instagram"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- End Single team -->
                    <!-- Start Single team -->
                    <div class="col-md-6 col-sm-12 col-xs-12">
                        <div class="single-team">
                            <div class="team-img">
                                <img src="/wwwroot/angular/site/img/team/t3.jpg" alt="">
                            </div>
                            <div class="team-content">
                                <div class="team-data">
                                    <h4>Houston</h4>
                                    <span>Web design</span>
                                </div>
                                <div class="team-text">
                                    <p>The phrasal sequence of the Lorem Ipsum text is now so widespread and commonplace that many DTP programmes can generate dummy</p>
                                </div>
                                <div class="team-social">
                                    <ul>
                                        <li>
                                            <a>
                                                <i class="fa fa-facebook"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-twitter"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-google"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-instagram"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- End Single team -->
                    <!-- Start Single team -->
                    <div class="col-md-6 col-sm-12 col-xs-12">
                        <div class="single-team">
                            <div class="team-img">
                                <img src="/wwwroot/angular/site/img/team/t4.jpg" alt="">
                            </div>
                            <div class="team-content">
                                <div class="team-data">
                                    <h4>Lenora</h4>
                                    <span>Syber security</span>
                                </div>
                                <div class="team-text">
                                    <p>The phrasal sequence of the Lorem Ipsum text is now so widespread and commonplace that many DTP programmes can generate dummy</p>
                                </div>
                                <div class="team-social">
                                    <ul>
                                        <li>
                                            <a>
                                                <i class="fa fa-facebook"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-twitter"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-google"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-instagram"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- End Single team -->
                    <!-- Start Single team -->
                    <div class="col-md-6 col-sm-12 col-xs-12">
                        <div class="single-team">
                            <div class="team-img">
                                <img src="/wwwroot/angular/site/img/team/t5.jpg" alt="">
                            </div>
                            <div class="team-content">
                                <div class="team-data">
                                    <h4>Eleanor</h4>
                                    <span>Web Developer</span>
                                </div>
                                <div class="team-text">
                                    <p>The phrasal sequence of the Lorem Ipsum text is now so widespread and commonplace that many DTP programmes can generate dummy</p>
                                </div>
                                <div class="team-social">
                                    <ul>
                                        <li>
                                            <a>
                                                <i class="fa fa-facebook"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-twitter"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-google"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-instagram"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- End Single team -->
                    <!-- Start Single team -->
                    <div class="col-md-6 col-sm-12 col-xs-12">
                        <div class="single-team">
                            <div class="team-img">
                                <img src="/wwwroot/angular/site/img/team/t6.jpg" alt="">
                            </div>
                            <div class="team-content">
                                <div class="team-data">
                                    <h4>Androw croe</h4>
                                    <span>Marketer</span>
                                </div>
                                <div class="team-text">
                                    <p>The phrasal sequence of the Lorem Ipsum text is now so widespread and commonplace that many DTP programmes can generate dummy</p>
                                </div>
                                <div class="team-social">
                                    <ul>
                                        <li>
                                            <a>
                                                <i class="fa fa-facebook"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-twitter"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-google"></i>
                                            </a>
                                        </li>
                                        <li>
                                            <a>
                                                <i class="fa fa-instagram"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- End Single team -->
                </div>
            </div>
        </div>
    </div>
    </br>
    </br>
</div>
<!-- End Banner Area -->
<!-- Welcome service area start -->
<div class="welcome-area bg-color area-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12" id="events-section">
                <div class="section-head text-center">
                    <h5 class="sub-title">EVENTS</h5>
                    <h3>BBI is hosting the following events</h3>
                </div>
            </div>
            <div class="text-center" data-ng-if="vm.events.length <= 0">No events available...</div>
            <div class="col-md-12 col-sm-12 col-xs-12 no-padding" data-ng-if="vm.events.length > 0">
                <div class="col-md-6 col-sm-6 col-xs-12 main-card cursor-pointer" data-ng-repeat="event in vm.events">
                    <div class="img-card" data-ng-if="event.file.path" data-ui-sref="CommunityEventDetail({id: event.id})">
                        <img data-ng-src="{{event.file.path}}" alt="" class="h-300" width="100%;" />
                    </div>
                    <div class="img-card" style="height:290px;" data-ng-if="event.videoPath" data-ui-sref="CommunityEventDetail({id: event.id})">
                        <iframe class="embed-responsive-item" src="{{event.videoPath| trusted}}" width="100%" height="300" allow="fullscreen"></iframe>
                    </div>
                    <div class="text-card">
                        <h6 data-ui-sref="CommunityEventDetail({id: event.id})"><q>{{event.title}}</q></h6>
                        <div class="about-details padding-left-40" data-ui-sref="CommunityEventDetail({id: event.id})">
                            <ul class="marker-list">
                                <li class="f-size-14">Date : {{event.startDate|dateFilter}}</li>
                                <li class="f-size-14">Time : {{event.eventTime}}</li>
                                <li class="f-size-14">Where : {{event.address}}</li>
                            </ul>
                        </div>
                        <div class="slider-button no-padding text-center">
                            <a class="slide-btn cursor-pointer" href="{{event.eventbriteLink}}" target="_blank">REGISTER</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Welcome service area End -->
<!-- about-area start -->
<div class="about-area bg-color area-padding" style="background-color: white">
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-sm-6 col-xs-12">
                <div class="about-image">
                    <img src="/wwwroot/angular/site/img/about/ab.png" alt="">
                </div>
            </div>
            <!-- column end -->
            <div class="col-md-6 col-sm-6 col-xs-12">
                <div class="about-content">
                    <h5 class="sub-title">MONTHLY NETWORKING</h5>
                    <h3>A Digital agency & media firm is a business of one or more experts that provides professional work</h3>
                    <p>The phrasal sequence of the Lorem Ipsum text is now so widespread and commonplace that many DTP programmes can generate dummy text using the starting sequence "Lorem ipsum". Fortunately, the phrase 'Lorem Ipsum' is now recognized by electronic pre-press systems and, when found, an alarm can be raised.</p>
                    <div class="about-details">
                        <ul class="marker-list">
                            <li>The phrasal sequence of the Lorem Ipsum text is now so widespread</li>
                            <li>programmes can generate dummy text using the starting sequence</li>
                            <li>Lorem Ipsum text is now so widespread and commonplace </li>
                            <li>Aspernatur sit adipisci quaerat unde at neque Redug Lagre dolor sit</li>
                        </ul>
                        <div class="slider-button">
                            <a class="slide-btn cursor-pointer" data-ng-click="vm.stateChange();">SEE UPCOMING EVENT</a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- column end -->
        </div>
    </div>
</div>
<!-- about-area end -->